Subject: Ticket Assigned - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Jun 2020 14:17:32 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Am still waiting !! 
Until when I have to wait ??! 
Pls send someone to collect the items from me 
I’ve been waiting so long 

Sent from my iPhone

> On Apr 10, 2020, at 5:06 PM, Dina Al Maainah <[email-masked]> wrote:
> 
> Babyshop order 9774981487
> Max order 9775453727
> 
> Pls arrange collection for the same as am still waiting for someone to collect the items o wish to return and pls confirm those numbers with the driver who will pick up the items from me as I also have other items from other shops to be returned so that we will not get mixed with the shops 
> 
> Kindly update when I could expect the collection. 
> 
> Thanks 
> 
> Sent from my iPhone
> 
>>> On Apr 9, 2020, at 6:30 PM, Dina Al Maainah <[email-masked]> wrote:
>>> 
>> Hi 
>> I made a return request from babyshop and max and today Aramex staff came and he wanted to collect the requested return items but the thing is that he didn’t know from where he is coming 
>> Becoz I have many items to be returned to different shops so I wasn’t sure if he is coming from baby shop or what 
>> I tried to call your toll free more than 100 times but no one is answering!! 
>> So now what to do?!
>> I have the items I want to return still with me and no one is answering my calls to check the status of my return request 
>> Pls reply to me ASAP
>> 
>> Thanks 
>> 
>> Sent from my iPhone
>> 
>>>> On Apr 6, 2020, at 7:03 PM, Babyshop <[email-masked]> wrote:
>>>> 
>>> 
>>> Here’s what you need to do next.
>>> 
>>> 
>>> Download our apps now
>>>  	 
>>> iPhone	Android
>>> 
>>> Clothing Baby Gear Nursery & Feeding Toys Offers
>>> Thank you for submitting your return request
>>> Hi Dina Almaainah, you’re almost there! You can finish returning these products in a few easy steps:
>>> 	
>>> 1. Confirm your pick-up
>>> Our courier partner will call you to arrange your return pick-up. Your pick-up should take place in 3-5 business days.
>>> 	
>>> 2. Box up your return
>>> Wrap and seal your products in their original packaging, and ensure that all tags are intact.
>>> 	
>>> 3. Hand over your return
>>> Hand over the package to our courier partner and they will give you an acknowledgement receipt.
>>> 	
>>> 4. Receive your refund
>>> Your products will take 2-3 business days to reach our warehouse. It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.
>>> Here's how your refund works:
>>> If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
>>> Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
>>> Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
>>> 
>>> Need help? Get in touch
>>>  	
>>> Write us an email now, we'll get back to you as fast as we can.
>>>  	
>>> Connect with us on your favourite social network.
>>>  	
>>> Reach out in 140 characters! We are @babyshoparabia.
>>>  	
>>> Call us on 800-BABYSHOP (800-22297467). 
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2019 Retail World Limited	 
>>>  
>>> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/874798